--- title: "UpdateMetricExport" slug: "management-cloudinsight-updatemetricexport" tags: ["Cloud Insight", "Metric Export"] updated: 2026-09-17T09:10:23Z published: 2026-09-17T09:10:23Z canonical: "api-fin.ncloud-docs.com/management-cloudinsight-updatemetricexport" --- > ## Documentation Index > Fetch the complete documentation index at: https://api-fin.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # UpdateMetricExport Metric Export를 수정합니다. ## 요청 요청 형식을 설명합니다. 요청 형식은 다음과 같습니다. | 메서드 | URI | | --- | --- | | PUT | /cw_fea/real/cw/api/metric-export/{metricExportId} | ### 요청 헤더 Cloud Insight API에서 공통으로 사용하는 헤더에 대한 정보는 [Cloud Insight 요청 헤더](/docs/management-cloudinsight#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94)를 참조해 주십시오. ### 요청 파라미터 | 파라미터명 | 필수 여부 | 타입 | 제약사항 | 설명 | | --- | --- | --- | --- | --- | | metricExportId | Required | String | | 수정할 Metric Export의 id | ### 요청 바디 요청 바디 설명은 [PutMetricExport](/docs/common-apidatatype-putmetricexport)를 참조해 주십시오. ### 요청 예시 다음은 id가 999인 Metric Export를 수정하는 예시입니다. ``` POST /cw_fea/real/cw/api/metric-export/111 Host: cw.apigw.fin-ntruss.com Content-Type: application/json x-ncp-apigw-signature-v2: {generated signature} x-ncp-apigw-timestamp: {current timestamp} x-ncp-iam-access-key: {your iam access key} x-ncp-dmn_cd: FIN Payload: { "name": "new-cloudinsight-test", "description": "with cloudinsight", "interval": "Min1", "metrics": [ "mem_usert" ], "aggregation": "AVG", "destination": { "type": "OBS", "regionCode": "FKR", "resourceId": "my-bucket" } } ``` ### 응답 예시 오류 없이 수정이 완료된 경우 response body 없이 HTTP code 200이 리턴됩니다.